[<text>
<title>canadian money supply falls in week</title>
<dateline>    ottawa, march 20 - </dateline>canadian narrowly-defined money supply
m-1 fell 1.16 billion dlrs to 32.94 billion dlrs in week ended
march 11, bank of canada said.
    m-1-a, which is m-1 plus daily interest chequable and
non-personal deposits, fell 1.31 billion dlrs to 75.39 billion
dlrs and m-2, which is m-1-a plus other notice and personal
fixed-term deposit fell 1.01 billion dlrs to 177.70 billion
dlrs.
    m-3, which is non-personal fixed term deposits and foreign
currency deposits of residents booked at chartered banks in
canada, fell 1.29 billion dlrs to 216.33 billion dlrs.
 reuter
</text>]